/*
Theme Name:     Total Child
Theme URI:      
Description:    Child theme for the Total Theme
Author:         Richard Le
Author URI:     
Template:       Total
Version:        
*/

@import url("../Total/style.css");

/* Color Palette */
/*
Tan: #DBDFBA;
Light Tan: #FDFFDE;
Light Blue: #41A6DF;
Dark Blue: #0071BB;
Green: #93BD41;
Dark Green: #41560D;

*/


/* General Styles */
body { 
	font-size: 15px;
	line-height: 1.7;
	color: #404040; 
}

h1, h2, h3, h4, h5, h6 {
	color: #93BD41;
}
h2:not(:first-child) {
	margin-top: 3em;
}
/* Hide mobile menu - can also be done with PHP see related doc */
.sidr-class-mobile-menu-searchform { display: none !important; }

#top-bar-wrap {
	background-color: #caceab;
}

#site-header {
	background-color: #DBDFBA !important;
}

.page-header {
	background-color: #41A6DF;
	background: #41A6DF url("/wp-content/uploads/cleaning_bkgd_blue-on-blue.jpg") center center !important;
	margin: 0;
}
.page-header-title {
	color: #fff;
	font-size: 1.5em;
	font-style: italic;
}

#footer, #footer-bottom {
	background-color: #DBDFBA !important;
}
.footer-address {

}
.initial-box {

}
.special-box {
	background-color: #EDEDED;
	background: #EDEDED url("/wp-content/uploads/cleaning_bkgd_gray-on-gray.jpg") center center !important;
}
.normal-content {
	background-color: #fff;
	background: #fff url("/wp-content/uploads/cleaning_bkgd_gray-on-white.jpg") center center !important;
}
/* Homepage */
.hero {
	padding-top: 3em;
	color: #41A6DF;
	font-size: 1.25em;
	background: #fff url("/wp-content/uploads/cleaning_bkgd_blue-on-white.jpg") center center !important;
}
.hero h1 {
	padding-top: 2em;
	color: #0071BB;
	font-weight: 600;
	font-style: italic;
	line-height: 1.25;
}
.cta {
	padding-top: 2em;
	background-color: #0071BB;
	background: #0071BB url("/wp-content/uploads/cleaning_bkgd_blue-on-dark-blue.jpg") center center !important;
	color: #fff;
	text-align: center;
	font-weight: 600;
	font-size: 1.5em;

}
.cta a:link {
	color: #fff;
	text-decoration: none;
}
.cta a:visited {
	color: #fff;
	text-decoration: none;
}
.cta a:hover {
	color: #d4d4d4;
	text-decoration: none;
}
.cta a:active {
	color: #fff;
	text-decoration: none;
}
.tout {
	padding-top: 2em;
	background-color: #93BD41;
	background: #93BD41 url("/wp-content/uploads/cleaning_bkgd_green-on-green.jpg") center center !important;
	color: #fff;
}
.tout h2 {
	color: #fff;
	text-align: center;
}
.testimonials {
	background-color: #41A6DF;
	background: #41A6DF url("/wp-content/uploads/cleaning_bkgd_blue-on-blue.jpg") center center !important;
	color: #fff;
	padding-top: 4em;
	
}

@media only screen 
and (min-device-width : 0px) 
and (max-device-width : 767px) { 
	.wpex-fs-21px {
		font-size: 1em !important;
	}
}

/* Resources Page */

.resource-sidebar {
	background-color: #93BD41;
	padding: .5em 2em;
	margin-top: 2em;
}
.resource-sidebar h2 {
	color: #fff;
}
.resource-sidebar p {
	color: #fff;
}


/* Services & Pricing Page */

.pricing-sidebar {
	background-color: #93BD41;
	padding: .5em 2em;
	margin-top: 2em;
}
.pricing-sidebar h2, .pricing-sidebar h3, .pricing-sidebar h4 {
	color: #41560D;
}
.pricing-sidebar h4 {
	text-decoration: underline;
	margin-bottom: 0;
}
.pricing-sidebar p, .pricing-sidebar tbody, .pricing-sidebar ul {
	color: #fff;
}
th {
	padding: .25em;
	background-color: #000;
	line-height: 1.25;
	color: #fff;
	
}
th:not(:first-child) {
	text-align: center;
}
tr:nth-child(odd) {
	background: #4A5624;
	background: #929292;
}
tr:nth-child(even) {
	background: #627A26;
	background: #6c6c6c;
}
td {
	padding: .25em;
	line-height: 1.25;
	color: #fff;
}
td:not(:first-child) {
	text-align: center;
}